SAP Knowledge Base Article - Preview

2465848 - ESR/ID failed to be launched with error "Unsupported major.minor version 52.0"

Symptom

You get the following error when you launch Enterprise Services Repository(ESR) or Integration Directory(ID) in PI system:
java.lang.UnsupportedClassVersionError: com/sap/aii/ibrep/gui/appl/ApplicationImpl : Unsupported major.minor version 52.0.

JDK.png

Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental.


Read more...

Environment

SAP NetWeaver 7.5

Product

SAP NetWeaver 7.5

Keywords

ID, ESR, launch, access, JVM, JDK, PI 7.5, PO 7.5, Process Integration, Enterprise Services Repository, ESR, Integration Directory, ID. , KBA , BC-XI-IBD , Integration Builder - Design , BC-XI-IBC , Integration Builder - Configuration , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.